﻿/***************************************************************************************************/
/* 
    - MAIN
    - LAYOUT
    - IFRAME    
    - TABLES    
    - BUTTONS
    - FORM
    - NAVIGATION    
    - HEADER
    - FOOTER
    - IFRAME RESPONSIVE CONTAINER
    - QUOTE 
    - ALL PAGES    
    - HOME PAGE
    - WHAT WE DO    
    - MEDIA QUERIES
*/
/***************************************************************************************************/

html {
  overflow-y: scroll; /* Always show the scroll bar */
}

body {
  font-family: Arial, Trebuchet MS, Verdana, Arial;
  font-size: 15px;
  line-height: 20px;
  color: #666;
  background-color: #fff;
}


/***************************************************************************************************/
/* MAIN */
/***************************************************************************************************/
h1 {
  color: #b31e22;
  letter-spacing: 0px;
  font-size: 1.4em;
  font-weight: bold;
  margin: 0 0 15px 0;
}

h2, .h1-home {
  color: #b31e22;
  font-size: 1.2em;
  font-weight: normal;
  letter-spacing: 0;
  margin: 0 0 5px 0;
  text-transform: uppercase; 
}

.h1-home {
	font-size: 1.4em;
}

h3 {
  color: #b31e22;
  font-size: 1.1em;
  letter-spacing: 0;
  margin: 0 0 10px 0;
}

p {
  padding: 5px 0 10px 0;
  margin-bottom: 0;
}

blockquote {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 10px;
}

ul {
  list-style: disc;
  margin: 10px 0 10px 0;
}

li {
  margin-left: 40px;
}

a {
  color: #800000;
  text-decoration: none;
}

  a:hover {
    color: #666;
    text-decoration: underline;
  }

  a:active {
    color: #999;
    text-decoration: none;
  }

:focus {
outline: 0;
}

.image {
  vertical-align: top;
  width: 100%;
}

.mobile-image {
	width: 100%;
}

.image-padding {
  padding: 10px 0 10px 0;
}

.bold {
  font-weight: bold;
}

.small {
    font-size: 12px;
}

.clear {
  clear: both;
}


/***************************************************************************************************/
/* LAYOUT */
/***************************************************************************************************/
.mobile-hidden {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.bottom {
  vertical-align: bottom;
}

.wrapper {
  background-color: #f8f9fc;
  margin: auto;
  margin-bottom: 20px;
}

.container {
  max-width: 960px;
  width: 100%;
	position: relative;
}

.container-social {
  position: absolute;
  top: 47px;
	left: -100px
	
}

.column {
  background-color: #fff;
  margin-bottom: 20px;
}

.top-padding {
  padding-top: 20px;
}

.content {
  padding: 10px;
}

.column-clear {
  padding: 0;
  margin: 0;
}

.pod {
  border: 1px solid #f1f1f1;
}

.pod--feature {
	border: 3px solid #e7f7f9;
}

.pod--top {
  margin-top: 20px;
}

.pod-promo {
  position: relative;
}

.column--border {
  border: 1px solid #f1f1f1;
}

.bg-white {
  background-color: #fff;
  padding: 10px;
}

.center-content {
  text-align: center;
}

.listing-image {
  max-width: 300px;
  float: left;
  padding: 10px 0 20px 0;
}

.listing-image img {
    width: 100%;
  }

.listing-text {
  padding: 10px 0 0 0;
}

.back-link {
  display: block;
  float: right;
  margin: 10px 0 10px 0;
}
/*
.back-to-section {
  float: right;
  display: inline-block;
  padding: 0 10px 10px 0;
  position: relative;
  top: -30px;
}
*/
/***************************************************************************************************/


/***************************************************************************************************/
/* IFRAME */
/***************************************************************************************************/
.iframe-wrapper {
  margin: 0 0 0 0;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

  .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/***************************************************************************************************/



/***************************************************************************************************/
/* TABLES */
/***************************************************************************************************/
th, td {
  padding: 0;
  text-align: left;
  border: none;
}


/***************************************************************************************************/
/* BUTTONS */
/***************************************************************************************************/
.btn {
  background-color: #b31e22;
  color: #fff;
  padding: 5px 20px 5px 20px;
  margin: 10px 0 10px 0;
  display: inline-block;
  border-radius: 5px 5px 5px 5px;
}

  .btn:hover {
    background-color: #6c0e11;
    color: #fff;
    text-decoration: none;
  }

input[type="submit"] {
  background-color: #b31e22;
  color: #fff;
}

  input[type="submit"]:hover {
    background-color: #6c0e11;
    color: #fff;
    text-decoration: none;
  }

/***************************************************************************************************/
/* FORM */
/***************************************************************************************************/
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
  padding: 6px 7px;
  width: 90%;
  margin-bottom: 0;
}

.form-error {
  background: url(/content/images/check-cross-icons.png) no-repeat scroll 0 -50px transparent;
  clear: both;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  height: 1px;
  line-height: 50px;
  margin: 10px 0 0;
  overflow: hidden;
  padding: 30px 0 20px 55px;
}

.form-success {
  background: url(/content/images/check-cross-icons.png) no-repeat scroll 0 0 transparent;
  clear: both;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  height: 1px;
  line-height: 50px;
  margin: 10px 0 0;
  overflow: hidden;
  padding: 20px 0 20px 55px;
}

#msgBoxError, #msgBoxSuccess {
  background-color: #F8F8F8;
  border: 1px solid #EEEEEE;
  border-radius: 5px 5px 5px 5px;
  margin: 30px 0 0 0px;
  min-height: 30px;
  padding: 20px;
}

.msgTitle {
  color: #000;
  font-weight: bold;
  padding-left: 20px;
  font-size: 18px;
  margin-top: 30px;
}

.msg {
  color: #000;
  font-weight: normal;
  margin: 0 0 0 76px;
  display: block;
}

.msg-red {
  font-weight: bold;
  color: #CC0000;
}

#msgBoxError li, #msgBoxSuccess li {
  margin-left: 80px;
}

.emailResult {
  color: #CC0000;
  font-weight: bold;
}

.form-item {
  display: inline-block;
  padding-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  vertical-align: top;
  padding: 0 20px 0 0;
}

.checkbox-label {
    display: inline !important;
}

.required {
  padding-left: 10px;
  font-size: 1.2em;
  font-weight: bold;
  color: #CC0000;
}

.dob-dropdown-day {
  width: 50px;
}

.dob-dropdown-month {
  width: 110px;
}

.dob-dropdown-year {
  width: 65px;
}

/***************************************************************************************************/
/* NAVIGATION */
/***************************************************************************************************/
/* Clearfix */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

nav {
  height: 40px;
  max-width: 100%;
  background: #fff;
  position: relative;
  z-index: 100;
}

  nav ul {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
    height: 40px;
  }

  nav li {
    display: inline;
    text-align: center;
    margin-left: 0;
  }

  nav a {
    color: #666;
    font-size: 1.1em;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    line-height: 37px;
    white-space: nowrap;
  }

    nav a:hover, nav a:active {
      background-color: #f8f9fc;
      color: #555;
      text-decoration: none;
      border-bottom: 3px solid #b31e22;
    }

    nav a#pull {
      display: none;
    }

.nav-selected {
  background-color: #f8f9fc;
  color: #555;
  border-bottom: 3px solid #b31e22;
}

.nav-small {
  width: 10%;
}

.nav-medium {
  width: 15%;
}

.nav-large {
  width: 19%;
}


/* Styles for screen 515px and lower */
@media only screen and (max-width : 750px) {
  nav {
    border-bottom: 0;
  }

    nav ul {
      display: none;
      height: auto;
      background-color: #fff;
      border-bottom: 1px solid #ccc;
    }

    nav a#pull {
      display: block;
      background-color: #fff;
      position: relative;
    }

    nav li {
      display: block;
      float: none;
      width: 100%;
      margin: 0;
    }

    nav a:hover {
      border-bottom: 0;
    }

  .nav-selected {
    border-bottom: 0;
  }

  .nav-small, .nav-medium, .nav-large {
    width: 100%;
  }

  .box-shadow-menu {
    padding-left: 1.25em;
    text-align: left;
    padding-left: 50px;
		padding-top: 5px;
  }

    .box-shadow-menu:before {
      font-size: 2em;
      content: "";
      position: absolute;
      left: 0;
      top: 0.35em;
      width: 1em;
      margin-left: 10px;
      height: 0.15em;
      background: black;
      box-shadow: 0 0.25em 0 0 black, 0 0.5em 0 0 black;
    }
}

.back-to-top {
  float: right;
  display: inline-block;
  padding: 0 10px 10px 0;
}



/***************************************************************************************************/
/* HEADER */
/***************************************************************************************************/
.header-wrapper {
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  min-height: 97px;
}

.header {
  background: url(/Content/images/bg-header.png) scroll 0 0 repeat-x #b31e22;
  width: 100%;
  margin: 0 auto;
}

.logo {
  width: 100%;
}

.header-left {
  float: left;
  margin: 20px;
}

.header-right {
  float: left;
  margin: 20px 20px 10px 0;
  color: #fff;
}

.social-links {
  padding-top: 10px;
}

  .social-links a {
    color: #fff;
    margin: 0 0 0 20px;
    padding: 3px 0 7px 28px;
  }

    .social-links a:hover {
      color: #fff;
      margin: 0 0 0 20px;
      padding: 3px 0 7px 28px;
    }

.amb-icon {
  background: url(/Content/images/icons.png) no-repeat scroll 0 -132px transparent;
  border: none;
}

.fb-icon {
  background: url(/Content/images/icons.png) no-repeat scroll 0 -201px transparent;
}
/***************************************************************************************************/



/***************************************************************************************************/
/* FOOTER */
/***************************************************************************************************/
.footer-wrapper {
  max-width: 960px;
  margin: 0 auto;
}

.footer {
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
  height: 100%;
}

.footer-links {
  color: #CCCCCC;
  padding: 20px 0 0;
  font-size: 0.9em;
  text-align: center;
}

  .footer-links a {
    padding: 10px 10px 10px 10px;
  }

    .footer-links a:hover {
      color: #999;
    }

.copyright {
  font-size: 0.8em;
  text-align: center;
  padding: 0 0 20px 0;
}


.social-icons-footer {
  padding: 30px 0 0;
}

  .social-icons-footer a {
    padding: 7px 0 10px 38px;
  }

.social-icons-footer-center {
  width: 240px;
  margin: auto;
}

.social-icons-footer a:hover {
  color: #000;
}

.social-icons-footer a:active {
  color: #333;
}

.social-icons-footer .amb-icon, #social-icons-footer .blog-icon, #social-icons-footer .fb-icon {
  height: 42px;
  width: 42px;
}

.social-icons-footer .amb-icon {
  background: url(/Content/images/icons.png) no-repeat scroll 0 -326px transparent;
}

  .social-icons-footer .amb-icon:hover {
    background: url(/Content/images/icons.png) no-repeat scroll 0 -366px transparent;
  }

  .social-icons-footer .amb-icon:active {
    background: url(/Content/images/icons.png) no-repeat scroll 0 -405px transparent;
  }

.social-icons-footer .fb-icon {
  background: url(/Content/images/icons.png) no-repeat scroll 0 -588px transparent;
}

  .social-icons-footer .fb-icon:hover {
    background: url(/Content/images/icons.png) no-repeat scroll 0 -628px transparent;
  }

  .social-icons-footer .fb-icon:active {
    background: url(/Content/images/icons.png) no-repeat scroll 0 -667px transparent;
  }


/***************************************************************************************************/
/* IFRAME RESPONSIVE CONTAINER  */
/***************************************************************************************************/
.iframe-container {
  margin-bottom: 0;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

  .iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/***************************************************************************************************/


/***************************************************************************************************/
/* ALL PAGES */
/***************************************************************************************************/
.hero {
  padding: 0;
  position: relative;
  margin: 0;
	margin-top: 20px;
}

.hero-half {
  margin-top: 20px;
}

.hero-image {
  width: 100%;
  vertical-align: top;
}

.hero-text-wrapper {
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 5px;
  margin: 10px;
  color: #fff;
  font-size: 0.8em;
  background-color: #fff;
  opacity: 0.8;
  text-align: center;
}

  .hero-text-wrapper h1 {
    margin: 0;
  }

.introduction {
	font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 100;
	padding-bottom: 20px;
}

.quote-quotes {
  font-size: 6em;
  float: left;
  margin: 30px 12px 0 0;
}

.testimonials .quote-item {
  margin-bottom: 40px;
}


/***************************************************************************************************/
/* HOME PAGE */
/***************************************************************************************************/
.brand-logos {
  padding-top: 20px;
}

 .brand-logos img {
    width: initial;
 }

.brand-logo {
  padding: 10px 35px 10px 30px;
  vertical-align: middle;
}

.brand-logo-horizontal {
    padding: 10px 20px 10px 20px;
    vertical-align: middle;
}

.home-stores li {
  display: inline;
  margin-left: 0;
}

.home-stores a {
  margin-right: 20px;
  text-transform: uppercase;
  font-size: 0.9em;
  white-space: nowrap;
}

.home-store-title h2 {
	text-transform: none;
	margin-top: 15px;
}

.current-promo-black {
  background-color: #000;
}

.current-promo-yellow {
  background-color: #ede810;
}

.current-promo-wrapper {
  background-color: #000;
  padding: 20px;
  vertical-align: middle;
  text-align: center;
}

.current-promo-title a {
  font-size: 1.2em;
  color: #ede810;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  padding-bottom: 10px;
}

.current-promo-text a {
  font-size: 1em;
  color: #fff;
  display: block;
}


/***************************************************************************************************/
/* WHAT WE DO */
/***************************************************************************************************/
.one-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1095px transparent;
}

.two-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1135px transparent;
}

.three-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1175px transparent;
}

.four-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1215px transparent;
}

.five-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1260px transparent;
}

.six-icon {
  background: url(/content/images/icons.png) no-repeat scroll 0 -1300px transparent;
}

.benefits li {
  list-style-type: none;
  margin: 0px;
  padding-left: 35px;
  margin-bottom: 50px;
  height: 30px;
  display: inline-block;
  font-size: 1.1em;
}


/***************************************************************************************************/
/* AMBASSADOR REWARDS FORM */
/***************************************************************************************************/
#reward-intro {
  float: left;
  display: inline;
  width: 440px;
}

#reward-image {
  float: right;
  display: inline;
  width: 180px;
  padding-left: 20px;
}

#ambassador-form-table {
  width: 100%;
  margin-top: 5px;
}

  #ambassador-form-table td {
    padding: 5px;
  }


/***************************************************************************************************/
/* STORES */
/***************************************************************************************************/
.store-row {
  margin-bottom: 0px;
}

.store-info {
  margin: 0 0 20px 0;
  list-style: none;
}

  .store-info li {
    margin: 0 0 5px 0;
  }

.store-icon {
  height: 30px;
  padding-left: 30px;
  padding-bottom: 10px;
}
/***************************************************************************************************/



/***************************************************************************************************/
/* SHOE PAGES */
/***************************************************************************************************/
.page-toc {
	float: right;
	margin: 0 10px 20px 30px;
	padding: 10px 30px 10px 10px;
	background-color: antiquewhite;
	width: 84%;
}

	.page-toc li {
		list-style-type: square;
	}

.shoe-row {
	margin-top: 40px;
}

.shoe-image {
  width: 100%;
}

.shoe-image--w {
	width: 90%;
	margin-top: 15px;
}

.shoe-image--j {
	width: 85%;
	margin-top: 30px;
}

.image-popup {
	padding-right: 5px;
	display: inline-block;
}

.image-popup:hover {
  cursor: zoom-in;
}

.shoe-image-zoom {
  font-size: 0.8em;
  font-weight: normal;
}

.shoe-type {
  color: #7d7d7d;
  font-size: 0.8em;
  font-weight: normal;
}

.shoe-price {
  font-size: 0.85em;
}

.shoe-price-availability {
	color: #7d7d7d;
	font-size: 13px;
}

.shoe-type-size {
	color: #7d7d7d;
	font-size: 13px;
	font-weight: normal;
}

.shoe-text {
  font-size: 1.1em;
}

.table-technical td {
  font-size: 0.9em;
  padding: 5px;
  vertical-align: top;
}

.shoe-alert {
	border: 2px solid #b31e22;
	border-width: 2px 0 2px 0;
	color: #b31e22;
	float: right;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	margin: 0 0 15px 15px;
}

.shoe-name {
	font-size: 20px !important;
	color: #076bb6;
	text-transform: initial;
}

.shoe-category {
	font-size: 28px !important;
}

/***********************************************************************/
/* CONTACT PAGE */
/***********************************************************************/
.contact-info-line {
	display: block;
	margin-bottom: 5px;
}


/***********************************************************************/
/* VIDEO */
/***********************************************************************/
.video-wrapper {
	margin: 0;
  position: relative;
	padding-bottom: 44.885%; /* 928 x 430 */
	height: 0;
	cursor: pointer;
	background-color: #000;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/***********************************************************************/
/* PODS */
/***********************************************************************/
.pod-cat-heading {
	padding: 10px 10px 10px 10px;
}




/***************************************************************************************************/
/* MEDIA QUERIES */
/***************************************************************************************************/
@media (min-width: 400px) {
	.page-toc {
		width: initial;
	}	
	.container {
    width: 95%;
  }

  .listing-image {
    padding: 10px 20px 20px 10px;
  }

  .mobile-image {
	width: initial;
  }
}


@media (min-width: 600px) {
	.column {      
      margin-bottom: 40px;
  }  

  .hero {
    margin-bottom: 40px;
  }

  .no-bottom-padding {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .hero-text-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 1em;
    bottom: 10px;
    left: 10px;
    margin: 0 10px 0 0;
  }
}


@media (min-width: 750px) {
  .hero-text-wrapper {
    font-size: 1.2em;
  }

  .header-right {
    float: right;
  }

  .mobile-hidden {
    display: inline-block;
  }

  .home-stores a {
    margin-right: 14px;
    text-transform: uppercase;
    /*font-size: 1.1em;*/
  }

  .current-promo-title a {
    font-size: 1.6em;
  }

  .current-promo-text a {
    font-size: 1.2em;
    margin-top: 20px;
  }

  .form-item {
    display: inline-block;
    width: 50%;
  }

  label {
    display: inline-block;
    width: 20%;
    text-align: right;
    padding: 7px 20px 0 0;
  }

    .checkbox-label {
        width: 100% !important;
        text-align: left !important;
        display: inline !important;
    }

  .dob-dropdown-day, .dob-dropdown-month, .dob-dropdown-year {
    width: 120px;
  }

	.contact-info-line {
		padding-right: 30px;
		display: inline;
	}
}


/* NEWSLETTER */
@media only screen and (max-device-width: 600px) {
    table[class=content-table] {
        width: 300px !important;
    }

	.img-full-width {
	  width: 100%;
	}            

  .image-left {
	  margin: auto;	        
  }

    .mobile-hide {
        display: none !important;
    }

    .mobile-vertical-padding {
      padding-top: 20px !important;
    }

	.price {
	  padding-left: 0;
	  display: block;
	}            
}


/***********************************************************************/
/* SHARE BUTTONS */
/***********************************************************************/
ul.share-buttons{
  list-style: none;
  padding: 0;
	float: right;
}



/***********************************************************************/
/* bxSlide Style Overrides */
/***********************************************************************/
.bx-wrapper {
	    margin: 0 auto 40px !important;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important; 
	box-shadow: none !important;
	border: none !important;
	left: 0 !important; 
}

.bx-viewport {
	overflow: initial !important;
}